CESA-2007:0569 Moderate CentOS 5 i386 tomcat - security update
Posted on: 07/23/2007 09:50 AM

CentOS Errata and Security Advisory 2007:0569

https://rhn.redhat.com/errata/RHSA-2007-0569.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
tomcat5-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-admin-webapps-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-common-lib-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-jasper-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-jasper-javadoc-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-jsp-2.0-api-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-server-lib-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-servlet-2.4-api-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.1.0.4.el5.i386.rpm
tomcat5-webapps-5.5.23-0jpp.1.0.4.el5.i386.rpm

src:
tomcat5-5.5.23-0jpp.1.0.4.el5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070569_moderate_centos_5_i386_tomcat__security_update.html)